Budbux - Web - Bug #1544

Add store
08/01/2019 05:57 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/01/2019

0%
0.00 hour
0.00 hour

Description

"Add Store" button doesn't have functionality. Since the store add form is already there there's no use of it.

Clicking on the store should show the store description.

https://prnt.sc/omtOgr

History

#1 - 08/06/2019 08:04 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 08:04 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 07:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
